body {width:808px;
text-align:justify;
background-color:#EEFFEE;
padding:0;
font-family:Verdana;
font-size:15px;
margin:0 auto;}
div {margin:0;
padding:0;}
#sztuczki {width:714px;
padding:0px;
margin-left:10px;
clear: both;}
#paznokci {width: 220px;
float: left;}
#lakieru {width: 350px;
float: left;}
#najlepiej {width: 150px;
text-align:left;
float: left;}
#akcesoria {
	clear: both;
}